Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24933/?format=api
{ "ob_id": 24933, "uuid": "3a09e1ee68bc49179517aa1f77cf63f1", "title": "University of Leeds: XSens Attitude and Heading Reference System", "abstract": "The University of Leeds' XSens MTi-G-700 measures 3-axis accelerations, rotation rates, and magnetic field components alongside GPS position. The internal algorithm calculates 3-axis velocity, tilt angles and heading.\r\n\r\nNB it is often not possible to calibrate magnetic field for local platform induced distortions (soft iron and hard iron corrections) resulting in errors in magnetic field and calculated outputs. As such heading data from this instrument were found to be unreliable when deployed on the Icebreaker Odin ship for the ACSE field campaign in Summer 2014.\r\n\r\nData output rates are 40Hz (inertial) and 4Hz (GPS), though taken at 20Hz when merged with sonic anemomenter for 20-minute final fluxes.", "keywords": "platform motion, turbulent velocity correction", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9529/?format=api" ], "instrumentType": "navigation", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102036/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102040/?format=api" ] }